/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

.w-image img:not([src*=".svg"]), .w-image[class*="ush_image_"] img {
    padding-bottom: 0 !important;
}
.brand-info-section {
	display:none;
}

.arrow-style .owl-nav .owl-next:after {
    content: '';
    background-image: url(/wp-content/uploads/2021/10/forward-arrow-icon.png);
    width: 100%;
    height: 19px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: .5rem;
}
.arrow-style.arrow-white .owl-nav .owl-next:after {
    background-image: url(/wp-content/uploads/2021/10/forward-arrow-icon-white.png);
}
.arrow-style .owl-prev {
    display: none !important;
}
.arrow-top .owl-nav {
    position: absolute;
    top: -75px;
    right: 1vmax;
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    left: 0;
}
.arrow-top .owl-carousel .owl-nav button {
    position: unset;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: var(--arrows-size,1.8rem)!important;
    margin-left: var(--arrows-offset,0);
    margin-right: var(--arrows-offset,0);
    background: none;
    transition-property: background,box-shadow,border,color,opacity,transform;
    transition-duration: 0.3s;
    transform: translateY(0%);
}
.arrow-top .owl-carousel .owl-nav button.owl-prev {
    visibility: hidden;
    display: block !important;
}
.arrow-top .owl-carousel .owl-nav div {
    top: -2.8vmax;
}
.arrow-style .owl-carousel .owl-nav div:hover {
    background: rgb(255 255 255 / 50%) !important;
}
.arrow-style.arrow-white .owl-next:after  div:hover {
    background: rgb(0 0 0 / 50%) !important;
}
.arrow-style .owl-next{
    display: flex;
    align-items: center;
    justify-content: center;
}
body .owl-carousel.navpos_inside>.owl-nav div {
    text-shadow: none;
}
.l-header .w-search input {
    background: transparent !important;
    color: #101010 !important;
    border: 1px solid #101010;
    height: 33px;
    min-height: 33px;
    font-size: 14px;
    line-height: 1.3;
}
.l-header.sticky .w-search input {
    height: 25px;
    min-height: 25px;
    font-size: 12px;
}
.l-header.sticky .ush_search_1.layout_simple {
    max-width: 150px;
}
.l-header.sticky  .ush_menu_1 {
    font-size: 16px!important;
    line-height: 27px!important;
}
.header_hor .w-nav.type_desktop>.w-nav-list {
    position: relative;
}
body .w-nav-list.level_2 {
    box-shadow: none!important;
    padding: 1.5rem 1rem;
	padding-left:.5rem;
	min-width: 8.5rem !important;
}
body .w-nav.type_desktop .w-nav-anchor:not(.level_1) {
    line-height: 1.3em !important;
    padding: 0.3rem 12px !important;
    font-weight: 500 !important;
    padding-left: 12px !important;
}
body .w-nav.type_desktop .w-nav-anchor:not(.level_1):hover {
    font-weight: 600 !important;
}
/*.header_hor .w-nav.type_desktop>.w-nav-list:before {
    content: '';
    width: calc(100% - 40px);
    height: 2px;
    background: #ffffffad;
    position: absolute;
    bottom: 0;
    left: 20px;
}*/
body #page-header .main-menu ul li a {
    border-bottom: 1px solid var(--color-header-middle-text) !important;
}
/*body #page-header .main-menu ul li.current_page_item a{
    font-style: italic;
}*/
body #page-header .main-menu ul li.current_page_item a,
body #page-header .main-menu ul li:hover a{
    border-bottom: 1px solid transparent !important;
}
/*.main-menu ul li:first-child a {
    padding-left: 0 !important;
}*/
body .l-subheader.at_top {
    border-bottom: 1px solid #101010;
}
.middle-devider .border {
    border-right: 1px solid #101010;
    padding: .4rem 2vmax;
    margin: 0;
    text-align: center;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.middle-devider .border:first-child {
    padding-left: 0;
}
.middle-devider .border:last-child {
    padding-right: 0;
	border-right: 0;
}
.l-subheader.at_top .w-socials-list .w-socials-item-link {
    color:#1d1d1d;
}
.middle-devider .border  .w-text-h{
    display: flex;
    align-items: center;
    justify-content: center;
}
.header_hor .l-header .w-socials-list {
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
}
header .w-text-h .fa-map-marker-alt,
header .w-text-h .fa-whatsapp{
    font-size: 26px !important;
}
/*----Footer----*/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #5d6166;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #5d6166;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #5d6166;
}
.horizontal-form {
    display: flex;
    width: 100%;
    max-width: 998px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.horizontal-form .input-container,
.horizontal-form .submit-container{
    width: 100%;
}
.horizontal-form .input-container input{
    background: #fff;
    border: 0;
    color: #101010;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 500;
    min-height: 59px;
    margin: 0;
}
.horizontal-form .submit-container .wpcf7-submit{
    font-size: 16px;
    line-height: 1.3 !important;
	text-align: left;
    background: transparent;
    height: 59px;
    max-height: 59px;
    border: 2px solid #fff;
    text-transform: uppercase;
    color: #101010 !important;
    width: 100%;
	padding: 0.6em 1em;
    margin: 0;
}

.horizontal-form .submit-container .wpcf7-submit:hover {
    background: #000;
    border: 2px solid #000;
    color: #fff !important;
}
.horizontal-form .submit-container .ajax-loader{
	display:none;
}
.verticaldiv{
    position: fixed;
    right: 3%;
    top: 0%;
    z-index: 9999;
    color: #fff;
    width: 20px !important;
    max-width: 20px;
    height: 100%;
}
.text-verticle{
    writing-mode: tb-rl;
    transform: rotate( 
-180deg );
}


/*-------------------*/
.link-border a{
    border-bottom: 2px solid #101010;
}
.canvas{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}
.align-center a {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
}
.brands-filter{
    margin-top: -16.5rem;
}
.mt-0{
    margin-top: 0 !important;
}
.brands-filter .w-filter-item[data-ui_type="radio"] {
    max-width:22%;
    display: inline-block;
    min-width: 20%;
}
.brands-filter.mw-100 .w-filter-item[data-ui_type="radio"] {
    max-width:100%;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"]{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
	margin-top: 1vmax;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-title{
    display: none;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-value-label{
    font-size: 20px;
	/*visibility: hidden;*/
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value label {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value {
    margin-left: 1vmax;
    margin-right: 1vmax;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value.selected {
    border: 1px solid #2a2524;
    width: 35px;
    height: 35px;
    border-radius: 50% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value:first-child {
    margin-left: 0;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value input[type=checkbox] {
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 0em;
    border-width: 1px;
    background: transparent;
    border-color: #2a2524;
    color: inherit;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: 0;
    position: relative;
	display: none;
}

.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value.selected input[type=checkbox] {
    border-color: #787276;
    width: 16px;
    height: 16px;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value.selected .w-filter-item-value-label, .brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value:hover .w-filter-item-value-label {
    color: #000;
    visibility: visible;
    font-weight: 400;
}
.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value.selected input[type=checkbox]:before {
    visibility: visible;
    content: '\f111';
    position: absolute;
    top: -4px;
    left: 2.9px;
    font-size: 10px;
    color: #787276;
}
.brands-filter .w-filter-item[data-source="tax|shop_floor"] {
    max-width: 25%;
    margin-bottom: -32px !important;
}
.brands-filter .w-filter-item[data-source="tax|shop_floor"] .w-filter-item-title{
	display:none !important;
}
.brands-filter .w-filter-item-values .w-filter-item-value-select {
    min-height: 32px;
    height: 32px;
    border: 1px solid #101010;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 400;
    background: transparent;
}

.brands-filter .w-filter-item-reset{
    display: none !important;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-title {
    width: 100%;
    margin: 0 !important;
    height: 35px;
    border: 2px solid #101010;
    display: block !important;
    padding: 0rem 1.5rem;
    margin-bottom: 2vmax !important;
    position: relative;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-title:before {
    content: "";
    width: 2px;
    height: 31px;
    background: #101010;
    position: absolute;
    bottom: -33px;
    left: 45%;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values{
    max-height: 44vh;
    border: 2px solid #101010;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values .w-filter-item-value {
    padding: .5rem 1.5rem;
    border-bottom: 2px solid #101010;
	margin:0;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values .w-filter-item-value:last-child {
    border-bottom: 0;
	
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-value-label{
    font-size: 12px;
    line-height: 1.3;
    text-transform: uppercase;
    font-weight: 400;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-value label {
    align-items: center;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values .w-filter-item-value input[type=radio] {
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: 0em;
    border-width: 1px;
    background: transparent;
    border-color: #2a2524;
    color: inherit;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    margin: 0;
    position: relative;
	margin-right: .3rem;
	outline: 1px solid #101010 !important;
    outline-offset: 1px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values .w-filter-item-value.selected input[type=radio] {
    outline: 0;
    width: 12px;
    height: 12px;
    margin-left: -3px;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values .w-filter-item-value.selected input[type=radio]:before {
    height: 65%;
    width: 65%;
    margin: 0;
}
/*.brand-info-landing {
    height: 500px;
    width: 100%;
    position: relative;
    padding: 1.5rem;
}*/
.brand-info {
    width: 100%;
	
}
.brand-grid .w-grid-item-h{
    position: unset;
}
.brand-info{
	display:none;
}
.brand-info-landing .brand-info{
	display:flex;
}
.brand-info-landing .brand-info section {
    width: 100%;
	padding-top: 0;
    padding-bottom: 0;
}
.brand-info-landing .us_custom_98dfe58c {
    text-align: left;
}
.brand-info-landing .expand-info .post_image{
	display:none;
}
/*@media (hover: hover) and (pointer: fine) {
  .expand-info:hover #cursor {
    z-index: 99;
    position: fixed;
    left: 0;
    top: 0;
    pointer-events: none;
    will-change: transform;
  }

 .expand-info:hover  #cursor .cursor--inner {
    width: 27px;
    height: 27px;
	background: #bbe5be;
	  box-shadow: 1px 2px 6px 0px #000000c9;
    border-radius: 50%;
    transform: translate(-50%, -50%);
  }
}*/
body .brand-desc p{
	font-size:16px;
	line-height:1.5;
}
.expand-info .post_image{
    border: 2px solid transparent;
	cursor: pointer;
}
/*.fancy-divider{
    border-top: 2px solid #101010;
	position:relative;
}*/
.fancy-divider:before {
    content: '';
    width: 50px;
    height: 50px;
    position: absolute;
    background: #ffcdc2;
    left: calc(50% - 36px);
    top: -23px;
    z-index: 1;
    transform: rotate(45deg);
    border-bottom: 2px solid #101010;
    border-right: 2px solid #101010;
	display:none;
}
.divider-pink.fancy-divider:before  {
    background: #bbe5be;
}
.fancy-divider:after {
    content: '';
}
.brand-grid  .expand-info{
    border: 1px solid transparent;
}

.CloneMe .expand-info{
    border: 1px solid #fff;
}
.brand-info-landing .CloneMe .expand-info {
    border: 0;
    padding-top: 2rem;
    padding-bottom: 1rem;
}
.brand-search.w-search .w-form-row{
	    height: 32px;
	min-height: 32px;
	max-width: 255px;
}
.brand-search .w-search-form input { 
	min-height: 32px;
     height: 32px;
    border: 1px solid #101010;
    font-size: 16px;
}
/*------scrolling Ticker------*/
.marquee {
    /* background-color: #eee; */
    border: 0px solid #111;
    color: #101010;
    width: 100%;
    height: 54vh;
    overflow: hidden;
}

.marquee-content {
  list-style: none;
  height: 100%;
  display: flex;
  animation: scrolling 20s linear infinite;
  position: relative;
  z-index: 1000;
}

@keyframes scrolling {
  0% {transform: translateX(0);}
  100% {transform: translateX(-240vw);}
}
/* This translateX depends on total li element width
Currently 3 li element with width of each is 70vw and hence it is  -210vw
Dislay element in marquee is only 1 hence additionaly we add only one element
*/

.marquee-content  li {
    width: 80vw;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    white-space: nowrap;
    margin-left: 2vw;
    text-shadow: 0px 0px 14px #fca844;
}

.marquee-content:hover{
  animation-play-state: paused;
}

#imgBack {
    width: 50vw;
    height: 44vh;
    margin-top: 7vh;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    text-align: center;
}

#img0, #img1, #img2, #img3{
  /* display: block; */
  margin-left: auto;
  margin-right: auto;
  /* width: 100%; */
}

#img0 {
position: absolute;
top: 0;
left: 40vw;
z-index: 70;
}

#img1 {
  position: absolute;
  top: 0;
  left: 40vw;
  border: 1px solid #000000;
  z-index: 30;
}

#img2 {
  position: absolute;
  top: 0px;
  left: 40vw;
  border: 1px solid #000000;
  z-index: 20;
}

#img3 {
  position: absolute;
  top: 0px;
  left: 40vw;
  border: 1px solid #000000;
  z-index: 10;
}

.showImage{
  display: block;
  opacity: 1;
}
@media  screen and (max-width: 1440px) {
	.marquee {    height: 70vh;	}
	#img1, #img2, #img3 {left:36vw;
	}
}
}



.mw-100.brands-filter .w-filter-item[data-ui_type="radio"]{
        max-width: 100%!important;
}
.horizontal-grid .w-grid-list{
    display: flex;
    align-items: flex-start;
    width: 100%;
	margin-left: -1.5rem;

}
.horizontal-grid .w-grid-list article {
    flex-shrink: 0;
    width: 33.33%;
    padding: 1rem;
    padding-top: 0;
}

.horizontal-grid{
	overflow-y: visible;
    overflow-x: auto;
    white-space: nowrap;
    vertical-align: text-top;
    margin: 0;
    padding: 0;
    clear: both;
    border-spacing: 5px;
}

.horizontal-grid::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}
.horizontal-grid::-webkit-scrollbar-track {
    background: #101010;
    border-radius: 0;
    height: 5px;
    width: 5px;
    max-width: 5px;
    max-height: 5px;
    min-width: 5px;
    min-height: 5px;
}
.horizontal-grid::-webkit-scrollbar-thumb{
    background-color: #fccbc0;
    border-radius: 77%;
    width: 1%;
    max-width: 1%;
    max-height: 5px;
    min-width: 5px;
    min-height: 5px;
    height: 1%;
    border: 1px solid #101010;
}
.horizontal-grid .w-image-h img{
    width: 100%;
}
.heder-gutter{
	padding-top: var(--header-height) !important;
}
body .btn-right .usg_hwrapper_1 {
	max-width: 80% !important;
}
.enq-title{
    text-align: center!important;
    font-family: gtamericabold!important;
    font-weight: 800!important;
    text-transform: uppercase!important;
    font-size: 40px!important;
    line-height: 1!important;
    margin-bottom: 2rem!important;
}
.p-0{
	padding:0 !important;
}
.form-control{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border: 1px solid #101010;
    padding: 0 .8rem;
    padding-right: 0;
	margin-bottom: 22px;
}
body .form-control input,
body .form-control textarea{
    border: 0;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    height: 40px;
    min-height: 40px !important;
    line-height: 1.3 !important;
	margin-top: 0 !important;
}
body .form-control textarea{
    min-height: 83px !important;
    padding-top: 0;
    line-height: 1.3;
}
body .form-control.textarea-div{
    align-items: flex-start;
    padding-top: .6rem;
}
.text-center{
    text-align: center;
}
.text-center .ajax-loader{
	display:none;
}
.form-control label{
    font-size: 16px;
    line-height: 1.3;
    font-weight: 500;
    color: #101010;
}
.grid-divider .w-grid-list article{
    border-left: 1px solid #101010;
	padding-top: 0 !important;
    padding-bottom: 0 !important;
	margin-top:1.5rem;
	margin-bottom:1.5rem;
}
.grid-divider .w-grid-list article:first-child{
    border-left: 0;
}
.align-item-end .vc_column-inner{
    justify-content: flex-end;
}
body .wpcf7-spinner {
    display: none;
}
.retail-offers .w-image,
.retail-offers .w-image img{
    width: 100%;
}
.info-icon i {
    color: #787276;
    width: 32px;
    height: 32px;
    border: 1px solid #787276;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding: 0.1rem;
    font-size: 16px;
    cursor: pointer;
	transition: all .5s ease-in-out;
}
.info-icon i:hover {
    transform: scale(1.1);
}
.layout_7542 .CloneMe .expand-info {
    border: 0;
}
.layout_7542 .CloneMe .expand-info .info-icon i{
    color:red;
    border: 1px solid red;
}
.brand-info-landing .info-icon-div,
.brand-info-landing .shop-titles,
.brand-info-landing  .brand-subtitle{
	display:none;
}
.expand-info .w-hwrapper.usg_hwrapper_1,
.expand-info .w-vwrapper.usg_vwrapper_2 {
    width: 100%;
}
/*.openingSoon {
    position: absolute;
    bottom: 15px;
    right: 15px;
    font-size: 8px;
    background: red;
    line-height: 1.3;
    padding: .3rem;
    border-radius: 50%;
    color: #fff;
    max-width: 40px;
    text-align: center;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}*/
/*.openingSoon {
    position: relative;
    bottom: 18px;
    right: 0;
    font-size: 10px;
    background: red;
    line-height: 10px;
    padding: 0;
    border-radius: 0;
    color: #fff;
    max-width: 200px;
    text-align: center;
    height: 24px;
    width: 83px;
    display: flex;
    align-items: center;
    justify-content: center;
}*/
.brand-info-landing .openingSoon {
    display:none;
}
body .dots-overlay .owl-dots  {
    text-align: center;
    line-height: 0;
    padding-top: 1rem;
    position: absolute;
    bottom: 18px;
    width: 100% !important;
}
body .owl-dot span {
    width: 12px;
    height: 12px;
}
body .dots-overlay .owl-dots .owl-dot span {
    background: transparent;
    color: #fff;
    box-shadow: none;
    border: 2px solid #fff;
}
body .dots-overlay .owl-dots .owl-dot.active span {
    background: rgba(255,255,255,1)!important;
    border: 2px solid #fff;
}
body .link-hover-white a:hover{
		color:#fff !important;
}
body .arrow-white .owl-nav .owl-prev, body .arrow-white .owl-nav .owl-next {
    border-color: #fff;
    color: #fff !important;
}
body .owl-prev:after,
body .owl-next:after{
    font-weight: 300;
}
body #rev_slider_1_1_wrapper .custom.tparrows {
    background: rgba(0,0,0,0);
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 1px solid #fff;
	 
}
body #rev_slider_1_1_wrapper .custom.tparrows.rs-touchhover {
    border: 1px solid #000;
	 
}
body #rev_slider_1_1_wrapper .custom.tparrows.tp-leftarrow:before {
   content: '\f104';
    font-family: fontawesome;
    font-weight: 300;
	   font-size: 32px;
	
}
body #rev_slider_1_1_wrapper .custom.tparrows.tp-rightarrow:before {
    content: '\f105';
    font-family: fontawesome;
    font-weight: 300;
	   font-size: 32px;
}
.hover-color-white a:hover{
	color:#fff !important;
}
.img-full-width img{
	width:100% !important;
}
body .owl-dot span {
    border-radius: 50%;
    background: rgba(0,0,0,0.3);
    color: #fff;
}
body .owl-dot.active span {
    background: rgba(0,0,0,.8)!important;
    box-shadow:none;
}
.radial-text-shadow:before {
    content: '';
    background:radial-gradient(circle, rgba(117,77,37,0.6) 0%, rgba(117,77,37,0.5) 25%, rgba(117,77,37,0.1) 50%, rgba(117,77,37,0.05) 75%, rgba(117,77,37,0) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.home-bannner-content > .l-section .g-cols{
    min-height:372px;
}
.home-bannner-content .title{
    letter-spacing: 2px;
    font-size: 44px !important;
}

.dost-overlay .owl-dots {
    position: absolute;
    bottom: 1.5rem;
    left: 0;
    padding: 0;
    width: 100% !important;
}
.dots-white .owl-dots .owl-dot span {
    background: rgb(255 255 255 / 30%);
}
.dots-white .owl-dots .owl-dot.active span {
    background: rgb(255 255 255 / 80%)!important;
    box-shadow: none;
}

	.dots-xs .owl-dots{
    display: none !important;
}
.brands-filter .w-filter-item-title {
    display: none !important;
}
.bw-100 .w-btn-wrapper{
	width:100%
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values {
    max-height: 163px !important;
}
.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius:0;
	background-color: #ffcdc2;
}

.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values::-webkit-scrollbar-thumb
{
border-radius: 0;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
body .w-popup-closer:before {
    font-weight: 300;
}
body .closerpos_inside .w-popup-closer {
    font-size: 1.5rem;
    line-height: 2.5rem;
    width: 2.5rem;
}
.enq-now .form-control>p {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.enq-now  .form-control label {
    line-height: 40px;
    min-width: 62px;
}
.enq-now .wpcf7-form-control-wrap {
    margin-top: 0;
}
.enq-now .form-control.textarea-div>p {
    align-items: flex-start;
}
.enq-now  .form-control.textarea-div label {
    line-height: 100%;
}




@media (max-width: 767px){
body .us-btn-style_1 {
    padding: .5em 2.1em;
}
	body .xs-center {
    justify-content: center  !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
	.g-cols.via_flex.type_default>.wpb_column.stretched {
    width: 100%;
}
.verticaldiv {
    right: 1%;
    padding-top: 5.2rem;
    justify-content: flex-start !important;
}
/*	body p {
    font-size: 14px !important;
    line-height: 21px !important;
}*/
	body .font-12 p {
    font-size: 12px !important;
    line-height: 18px !important;
}
	body .title-fancy {
    margin-bottom: 1rem!important;

}
body .title-fancy p {
    font-size: 34px !important;
    line-height: 30px !important;
}
body .title p, body .title p, .event-summery .us_custom_e3ad73ad p {
    font-size: 18px !important;
    line-height: 30px !important;
    text-align: ce !important;
    max-width: 100%;
}
.arrow-top .owl-nav {
    display: none;
}
	.event-summery .us_custom_e3ad73ad{
    margin-bottom:1rem !important;
}
	.event-summery .us_custom_4076faf9 {
    margin-bottom: 0 !important;
}
	.marquee-content  li {
    width: 80vw;
    font-size: 14px;
	font-weight:600;
    white-space: pre-wrap;
    margin-left: 2vw;
    text-align: center;
}
	#imgBack {
    width: 38vw;
}
	#img1, #img2, #img3 {
    left: 30vw;
}
	.marquee {
    height: 42vh;
}
	.us-nav-style_1>*, .navstyle_1>.owl-nav div, .us-btn-style_1 {
    font-size: 14px;
}
	.us-nav-style_2>*, .navstyle_2>.owl-nav div, .us-btn-style_2 {
    font-size: 14px;
    padding: 0.8em 1.2em;
}
	.grid-divider .w-grid-list article {
    border-left: 0;
}
	.blog-button-xs-line{
    width: 30%;
    background: #101010;
    height: 1px;
}
body .post-arrow-down {
    margin-top: -13vmax!important;
    position: relative!important;
    z-index: 99!important;
    max-width: 15px !important;
    transform: rotate(89deg);
    margin-right: -6vmax;
}
	.xs-next-line.w-hwrapper {
    flex-direction: column-reverse;
}
	body .layout_7088 .usg_image_1 {
    position: absolute!important;
    top: 8vmax!important;
    left: -27vmax!important;
    transform: rotate(91deg);
}
body .layout_7088 .usg_hwrapper_2 {
    background: none !important;
}
body .layout_7088 .usg_vwrapper_7 {
    max-width: 600px!important;
    margin-top: -6rem!important;
    margin-bottom: 2vmax!important;
    padding: 1.5rem;
    background: #efe09f;
    margin-right: 0;
    padding-top: 7.5rem;
    width: 100%;
}
	.left-xs{
		text-align:left !important;
	}
.horizontal-form {
    width: 80%;
    align-items: flex-start;
    flex-direction: column;
    margin-left: 0;
}
	.horizontal-form .input-container, .horizontal-form .submit-container {
    width: 100%;
}
.horizontal-form .input-container input {
    font-size: 14px;
    min-height: 40px;
    text-align: left;
    text-transform: none;
}
.horizontal-form .submit-container .wpcf7-submit {
    font-size: 14px;
    height: 40px;
    max-height: 40px;
    border-color: #fff;
    margin-top: 0;
    text-align: left;
}
	.enq-title p {
    font-size: 28px !important;
    line-height: 21px !important;
    text-align: left !important;
}
	body .us_custom_672dab9f {
    font-size: 3vmax!important;
    min-width: 17vmax!important;
}
.brands-filter, body .us_custom_fb1b61bc {
    margin-top: 0 !important;
}
	.brands-filter .w-filter-item[data-ui_type="radio"] {
    max-width: 100%;
    display: inline-block;
    min-width: 100%;
}
	body .brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-title {
    margin-bottom: 1.9rem !important;
}
	.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-value-label {
    font-size: 12px;
    visibility: visible;
}
	.brands-filter .w-filter-item[data-ui_type="checkbox"] .w-filter-item-values .w-filter-item-value.selected .w-form-checkbox:before {
    top: -2px;
}
	body .layout_6510 .usg_post_custom_field_1 {
    font-size: 14px!important;
}
	.fancy-divider:before {
    width: 25px;
    height: 25px;
    top: -12px;
}
.brand-info-landing .CloneMe .expand-info {
    padding-top: 2rem;
    padding-bottom: 0;
}
	.brand-info-section .us-btn-style_1 {
    margin-bottom: 1.5rem;
}
.fancy-divider .us_custom_3d4a07f3,
.fancy-divider .us_custom_0628d7ad{
    padding: 0 !important;
}
	.brand-info-section p{
    font-size: 16px !important;
    line-height: 20px !important;
    text-align: center !important;
    max-width: 100%;
}
	.brand-info-section .us_custom_ea3872a3 p {
    font-size:24px!important;
}
	body .us_custom_f23bdaed {
    border-left-width: 0!important;
    border-color: #1b1d1b!important;
    border-left-style: solid!important;
    border-top: 1px solid !important;
    padding-top: 1.5rem;
}
	body .brand-info-section .wpb_text_column:not(:last-child) {
    margin-bottom: 1rem !important;
}
.brand-info-landing .w-text {
    text-align: center !important;
    width: 100%;
    display: block;
    font-size: 16px !important;
    line-height: 1.8 !important;
}

	body .us_custom_b28b676c br{
    display:none;
}
	.horizontal-grid .w-grid-list {
    margin-left: 0;
}
	.horizontal-grid .w-grid-list article {
    width: 50%;
    padding: .5rem;
}
.brands-filter .w-filter-item[data-ui_type="dropdown"] .w-filter-item-values>select,
	.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values{
    border: 1px solid #000;
}
	.brands-filter .w-filter-item[data-ui_type="radio"] .w-filter-item-values .w-filter-item-value {
    border-bottom: 1px solid #101010;
}
.horizontal-grid {
    overflow-y: visible;
    overflow-x: visible;
    white-space: nowrap;
    vertical-align: text-top;
    margin: 0;
    padding: 0;
    clear: both;
    border-spacing: 0;
}
	.horizontal-grid .w-grid-list {
    margin-left:0;
    flex-direction: column;
}
.horizontal-grid .w-grid-list article {
    width: 100%;
    padding: .5rem;
    margin-bottom: 1.5rem !important;
}
.home-bannner-content .title p {
    font-size: 20px !important;
    line-height: 30px !important;
    text-align: center !important;
    max-width: 100%;
}
	.us-nav-style_6>*, .navstyle_6>.owl-nav button, .us-btn-style_6 {
    font-size: 12px;
    padding: 0.7em 3em;
}
	.home-bannner-content > .l-section .g-cols {
    min-height: 275px;
}
	body .home-bannner-content .title-fancy {
    margin-bottom: 0!important;
    margin-left: auto;
    margin-right: auto;
    font-size: 60px!important;
    line-height: 1!important;
}
	body .wpb_wrapper select {
    background: #fff;
}
	.brand-search.w-search input#us_form_search_s {
    min-height: 50px;
    height: 50px;
    border: 2px solid #101010;
    font-size: 16px;
}
	.brand-search.w-search .w-form-row {
    height: 50px;
    min-height: 50px;
    max-width: 100%;
}
	.brands-filter .w-filter-item[data-source="tax|shop_floor"] {
    max-width: 100%;
    margin-bottom: 0 !important;
}
	.w-search.layout_simple .w-btn {
    top: 34%;
}
	.nav-xs .owl-nav,
	.dots-xs .owl-dots{
    display: block !important;
}
	.nav-xs .owl-nav button {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}
	body .owl-dot span {
    width: 8px;
    height: 8px;
}
	.owl-carousel.navpos_outside .owl-next {
    left: auto;
    right: 0;
}
	.owl-carousel.navpos_outside .owl-prev {
    right: auto;
    left: 0;
}
	.fw-xs .vc_column-inner{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.info-icon i {
    width: 20px;
    height: 20px;
    font-size: 10px;
}
	.dost-overlay .owl-dots {
    bottom: .5rem;
}
	.dots-xs-bottom .owl-dots {
    bottom: 0 !important;
    padding-top: 1rem !important;
		position:relative;
}
	.black-dots-xs .owl-dots .owl-dot span {
    background: rgb(0 0 0 / 30%) !important;
}
		.black-dots-xs .owl-dots .owl-dot.active span {
    background:#000 !important;
}
	.xs-end.w-hwrapper.align_justify {
    justify-content: flex-end;
}
	.brand-info-section .w-hwrapper>:not(:last-child) {
    margin-right: 0;
}
	.w-popup-box-content[style*="padding"] {
    padding: 10% !important;
}
body .service-title {
    font-size: 16px!important;
    margin-top: 0rem!important;
    margin-bottom: .5rem;
}
	.services .g-cols.type_default>div[class*="vc_col-xs-"] {
    margin-top: .5rem;
    margin-bottom: .5rem;
}
}